div#modalAtivar.modal.fade

	div.modal-dialog

		div.modal-content

			div.modal-header

				h2.modal-title(id="modal-title") Ativação de usuário

			div.modal-body(id="modal-body")

				div.alert-modal.alert-warning-div(ng-show="temAgendaDesativacaoDataFim", uib-alert, close="temAgendaDesativacaoDataFim = false")
					| Já existe uma ativação prevista para o dia {{pessoaAtivar.usuario.agendaDesativacao.dataFim | date : "dd/MM/yyyy"}}.
					| Ao confirmar a ativação, o usuário será imediatamente ativado, desconsiderando a data anteriormente prevista.

				center
					p(ng-if='pessoaAtivar.cpf')
						| Tem certeza que deseja ativar o usuário {{pessoaAtivar.nome}}?
					p(ng-if='pessoaAtivar.cnpj')
						| Tem certeza que deseja ativar o usuário {{pessoaAtivar.razaoSocial}}?

			div.modal-footer.padding-modal-footer
					div.pull-left
						button.btn.btn-default.btn-raised(type="button", ng-click="fecharModal('modalAtivar')") Cancelar
					div.pull-right
						button.btn.btn-primary.btn-raised(type="button", ng-click="ativar()") Confirmar
